@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-3 .bg-wrap {
	background: #eeeeee;
}
#nav-logo-menu-3 .bg {
	opacity: 1;
}
#header-text-13 .bg-wrap {
	background: #292929;
}#header-text-13 .bg {
    background-image: url('../images/12931/z5917156387433aaddf9ddd9d5c5c618e9c6c760fd40853.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    opacity: 0.31;
}#benefits-3col-13 .content-box svg.svg-secondary.ic1{
    fill: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
    background: -webkit-linear-gradient(135deg, #4878F5 0%, #53a0fd 50%, #51eca5 100%);
}
#benefits-3col-13 .content-box:hover svg.svg-secondary.ic2{
-webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}
#benefits-3col-13 .content-box svg.svg-secondary.ic2{
    position: absolute;
    top: 10px;
    right: -14%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#desc-text-8 .bg-wrap {
	background: linear-gradient(to bottom, #0080aa, #000000);}
#desc-text-8 .bg {
	opacity: 0;
	background-image: url('../images/12931/12.jpg');
}
#desc-text-img-1 .bg-wrap {
	background: #000000;
}

#benefits-2col-8 .bg-wrap {
	background: #000000;
}#benefits-2col-8 .bg {
	opacity: 0.3;
	background-size: cover;
	background-image: url('../images/12931/carbonafibera1.jpg');
}
#gallery-2col .bg-wrap {
	background: #000000;
}#subscribe-block .bg-wrap {
	background: linear-gradient(to bottom, #0074bc, rgba(0, 0, 0, 0));
}
#subscribe-block .bg {
	background-repeat: Repeat;	opacity: 0.16;
	background-size: 2500px auto;	background-position: center top;
	background-image: url('../images/12931/foilavanphanlucass.png');
}#panel-logo-menu .bg-wrap {
}
.action-button-left{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1001190 !important;
}
.action-button-left img{
    border-radius: 50%;
    position:  absolute;
    left: 0;
}
/*.action-button-left .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
@media (max-width: 767px){
.action-button-left .btn-lg{
   padding: 0 !important;
}
.action-button-left .btn-lg span.call-mobile{
   padding: 0.8rem 1rem 0.8rem 3.5rem !important;
}
}*/    .hidden{
        display: none !important;
    }
  .action-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .action-social-right .morestats, .action-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .action-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }

#clients-5col-2 .bg-wrap {
	background: #000000;
}
#clients-5col-2 .bg {
	opacity: 0.25;
	background-size: cover;
	background-position: center bottom;
	background-image: url('../images/12931/dsc08278.jpg');
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}#footer-logo-text-4 .bg-wrap {
}